*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: none;
}

a {
    color: inherit;
    text-decoration: none;
}

img {
    vertical-align: top;
}

li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}

/*HEADER START*/
.header {
    padding: 20px 0 50px 0;
}

.header__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header__logo {
    display: inline-block;
    line-height: 0;
}

.header__logo-img {
    display: block;
    height: auto;
}

.navigation__list{
    display: flex;
    gap: 30px;
    transition: color 0.3s ease;
}
.header__menu-item {
    color: #101010;
    font-size: 18px;
    font-weight: normal;
}
.header__menu-item:hover {
    color: #D9D9D9;
}

.header__phone {
    color: #A52424;
    padding-left: 70px;
}
/*HEADER END*/

/*  SECTION HERO START*/
.hero-section {
    padding: 50px 0 ;
}

.container {
    max-width: 1170px;
    margin: 0 auto;
}

.hero__container {
    display: flex;
}

.hero__title {
    font-size: 72px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 40px;
}

.hero__subtitle {
    font-size: 22px;
    color: #101010;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 60px;
}

.hero__btn {
    border: 1px solid #A52424;
    color: #A52424;
    font-size: 18px;
    font-weight: 500;
    background-color: #FFFFFF;
    padding: 10px 30px;
    margin-top: 60px;
    transition: all 0.3s ease;
}

.hero__btn:hover {
    background-color: #A84441;
    color: #ffffff;
    cursor: pointer;
}

.image-wrapper {
    width: 675px;
}

.image-wrapper img {
    width: 100%;
}

/* SECTION HERO END*/


/*SECTION ABOUT START*/
.about {
    padding: 50px 0;
}

.about__container {
    display: flex;
}

.about__title {
    font-size: 64px;
    font-weight: bold;
    color: #232323;
    margin-bottom: 45px;
}

.about--inner {
    display: flex;
    gap: 120px;
}

.about__portrait-wrapper {
    flex: 0 0 350px;
}

.about__card {
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
    position: relative;
    text-align: center;
}

.about__portrait-img {
    width: 100%;
    max-width: 275px;
    margin: 0 auto 20px;
    display: block;
    position: relative;
    right: -65px;
    top: 40px;
}

.author-name {
    color: #A52424;
    font-size: 22px;
    font-weight: 600;
    padding: 45px 20px 54px 71px;
    margin-top: 10px;
}

.about-content {
    flex: 1;
}

.about__greeting {
    color: #A52424;
    font-size: 22px;
    font-weight: 600;
}

.about__text p {
    font-size: 18px;
    padding: 15px 0;
}

.about__landscape-wrapper {
    display: flex;
    justify-content: flex-end;
}

.about__landscape-bg {
    width: 80%;
    display: flex;
    padding: 40px 0 40px 40px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
}

.about__landscape-img {
    display: block;
    position: relative;
    z-index: 2;
    margin-left: -179px;
}
/*SECTION ABOUT END*/


/*SECTION PORTFOLIO START*/
.portfolio-section {
   padding: 50px 0;
}

.portfolio-title {
    font-size: 64px;
    font-weight: 700;
    margin-bottom: 45px;
}

.portfolio__cards {
    display: flex;
    gap: 30px;
}

.portfolio__card {
    display: flex;
    flex-direction: column;
    flex: 1;
    align-items: center;
    min-width: 300px;
}

.portfolio__img-wrapper {
    width: 100%;
    height: 400px;
    overflow: hidden;
    margin-bottom: 20px;
}

.portfolio__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.portfolio__card-title {
    font-size: 22px;
    font-weight: 600;
    color: #101010;
    margin-bottom: 10px;
}

.portfolio__content {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.portfolio__card-text {
    font-size: 18px;
    margin-bottom: 15px;
}

.portfolio__btn {
    display: inline-block;
    border: 1px solid #A52424;
    color: #A52424;
    font-size: 18px;
    font-weight: 500;
    background-color: #FFFFFF;
    padding: 18px 55px;
    text-align: center;
    max-width: fit-content;
    transition: all 0.3s ease;
}

.portfolio__btn:hover {
    background-color: #A84441;
    color: #ffffff;
    cursor: pointer;
}
/*SECTION PORTFOLIO END*/

/*SECTION PRICING START*/
.pricing-section {
    padding: 50px 0;
}

.pricing-title {
    font-size: 64px;
    color: #232323;
    font-weight: bold;
    margin: 0 0 152px 0;
}

.pricing-cards-container {
    display: flex;
    justify-content: space-between;
}

.pricing-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}

.card-image {
    max-width: 290px;
}

.pricing__image {
    width: 100%;
    margin-top: -104px;
}

.pricing__title {
    font-size: 24px;
    color: #A52424;
    font-weight: 700;
    margin: 28px 0;

}

.card-details-list {
    list-style: none;
    width: 100%;
    padding: 0;
    margin: 0 0 25px 0;
}

.card-details-list li {
    display: flex;
    justify-content: space-between;
    padding: 5px 40px;
}

.card-details-list li span:first-child {
    font-weight: 400;
    color: #232323;
}

.card-details-list li span:last-child {
    font-weight: 700;
    color: #232323;

}

.card-footer {
    display: flex;
    align-items: center;
    padding: 0 40px 20px 40px;
}

.card-price {
    font-size: 36px;
    color: #A52424;
    font-weight: 700;
    margin: 0 35px 0 0;
}

.pricing__btn {
    display: inline-block;
    border: 1px solid #A52424;
    text-decoration: none;
    color: #A52424;
    font-size: 18px;
    font-weight: 500;
    background-color: #FFFFFF;
    padding: 18px 48px;
    transition: all 0.3s ease;
}

.pricing__btn:hover {
    background-color: #A84441;
    color: #ffffff;
    cursor: pointer;
}
/*SECTION PRICING END*/

/*SECTION APPOINTMENT START*/
.appointment-section {
    padding: 150px 0 95px 0;
}

.appointment__title {
    font-size: 64px;
    font-weight: 600;
    color: #232323;
    margin: 0 0 98px 0;
}

.appointment__inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 100px;
}

.appointment__visuals {
    flex: 1;
}

.image-collage {
    display: flex;
    justify-content: flex-start;
}

.image-collage__img--back {
    width: 285px;
    height: 490px;
}

.image-collage__img--front {
    width: 330px;
    height: 585px;
    position: relative;
    top: -47px;
    left: -42px;
}

.appointment__form-wrapper {
    flex: 1;
    position: relative;
    top: -38px;
    max-width: 500px;
}

.contact-form {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.contact-form__input,
.contact-form__textarea {
    color: #232323;
    border: 1px solid #232323;
    width: 100%;
    padding: 15px;
    font-family: inherit;
    font-size: 18px;
    outline: none;
}

.contact-form__textarea {
    height: 150px;
    resize: none;
}

.contact-form__submit {
    background-color: #FFFFFF;
    font-size: 24px;
    color: #A52424;
    border: 1px solid #A52424;
    padding: 15px 0;
    text-align: center;
    transition: all 0.3s ease;
    cursor: pointer;
}

.contact-form__submit:hover {
    background-color: #A84441;
    color: #ffffff;
    cursor: pointer;
}
/*SECTION APPOINTMENT END*/

/*FOOTER START*/
.footer {
    border-top: 1px solid rgb(148, 145, 145);
    padding: 50px 0;
}

.footer__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer__socials {
    display: flex;
    gap: 50px;
}

.footer__socials a {
    width: 30px;
    height: 30px;
}

.inst {
    background-image: url('../assets/images/footer_instagram.svg');
}

.fb {
    background-image: url('../assets/images/footer_facebook.svg');
}

.email {
    background-image: url('../assets/images/footer_email.svg');
}

.icon {
    background-repeat: no-repeat;
}

.footer__phone a {
    text-decoration: none;
    color: #A52424;
    font-size: 22px;
    font-weight: 700;
    margin-left: 250px;
}
/*FOOTER END*/